/** @internal */
export declare function integrationGetRoute(req: Request): Promise<any>;
/** @internal */
export declare function integrationPostRoute(req: Request): Promise<Response>;
/** @internal */
export declare function integrationPutRoute(req: Request): Promise<Response>;
